appDashboard.html<div class="generalSettings">
    <div class="paddingFull ">
        <div class="btn createUserBtn small floatRight" ng-click="clearFormData()">NEW USER</div>
        <span class="clear"></span>
    </div>

    <div class="userTable ">
        <div class="dataTable devicesList">
            <div class="dataRow header">
                <ul class="rowCont">
                    <!--  <li class="uName">User Name</li>-->
                    <li class="fName">First Name</li>
                    <li class="lName">Last Name</li>
                    <li class="email">Email</li>
                    <li class="email">Role</li>
                    <li class="edit">Edit</li>
                    <li class="delete">Delete</li>

                </ul>
            </div>

            <div class="dataRow"  ng-repeat="userData in userData.userArray" >
                <ul class="rowCont">
                    <!--<li class="uName">j</li>-->
                    <li class="fName">{{userData.firstName}}</li>
                    <li class="lName">{{userData.lastName}}</li>
                    <li class="email">{{userData.email}}</li>
                    <li class="email">{{userData.role}}</li>

                    <li class="edit" >
                        <div class="editBtn" ng-click="editUserDetails(userData)">
                            <img src="images/editSign.png" alt="">
                        </div>
                    </li>

                    <li class="delete"  >
                        <div  ng-if="!userData.isAdmin"class="deleteBtn" ng-click="setUserIdForDelete(userData._id,$index,userData.username)">
                            <img src="images/delete_red.png" alt="">
                        </div>
                    </li>
                </ul>
            </div>





        </div>
    </div>

</div>
